use hahn;
PRAGMA dq.AnalyzeQuery = "1";

select `week`, 
sum(`money_and_forecast`) as video_cpm_costs
FROM `home/vipplanners/weekly_pack/portal/revenue_dynamics_video`
GROUP BY `week`
ORDER BY `week` ASC;